HTML, BODY {
	background : White;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
  height: 100%;
  width: 100%;
  margin: 0;
}
#fixed-height {
  height: 35px;
}
#remaining-height {
  height: calc(100% - 35px);
}


TABLE {
	font-size : 12px;
}
INPUT {
  font-size: 12px;
}
SELECT {
  font-size: 12px;
}
OPTION {
  font-size: 12px;
}
TEXTAREA {
	font-size : 11px;
}
A:VISITED {
	color : Blue;
}
#button {
	font-family : Verdana, Arial, Helvetica, sans-serif;
  border: 1px solid #1C1D38;
  background: #DADAEA;
  font-weight : bold;
  font-size: 12px;
  color: #1C1D38;
  padding: 5px;
  cursor: pointer;
}
.button {
	font-family : Verdana, Arial, Helvetica, sans-serif;
  border: 1px solid #1C1D38;
  background: #DADAEA;
  font-weight : bold;
  font-size: 12px;
  color: #1C1D38;
  padding: 5px;
  cursor: pointer;
}

#topmenu {
  font-size : 13px;
  font-weight : bold;
  text-decoration : none;
  color : #333366;
  padding-left : 5px;
  padding-right : 5px;
	padding-top : 2px;
	padding-bottom : 2px;
  border-left-color : #CCCCFF;
	border-left-style : solid;
	border-left-width : 1px;
}
#topmenulast {
  font-size : 13px;
  font-weight : bold;
  text-decoration : none;
  color : #333366;
  padding-left : 5px;
	padding-right : 5px;
	padding-top : 2px;
	padding-bottom : 2px;
  border-left-color : #CCCCFF;
	border-left-style : solid;
	border-left-width : 1px;
  border-right-color : #CCCCFF;
	border-right-style : solid;
	border-right-width : 1px;
}
#topmenu:hover {
  background : #FF7D1B;
}
#topmenulast:hover {
  background : #FF7D1B;
}


#toptable {
  background-image: url(../img/topmenuback.gif);
  padding-bottom : 1px;
  width : 100%;
  border-spacing: 0;
  border-collapse: collapse;
}
#toptable td {
  padding: 0px;
  margin: 0px;
}

#maintable {
  width : 100%;
  height: 100%;
  border-spacing: 0;
  border-collapse: collapse;
}

#lefttable {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 20px;
  background: #DADAEA;
  vertical-align: top;
  width: 100px;
}
#leftlink {
  font-size : 13px;
  font-weight : bold;
  text-decoration : none;
  color : #333366;
  padding-bottom : 7px;
}
#leftlink:hover {
  text-decoration: underline;
}
#righttable {
  background: #F3F3FA;
  padding-left : 10px;
	padding-right : 5px;
	padding-top : 10px;
  vertical-align: top;
  width: calc(100% - 100px);
}
#projectinfo {
  padding-bottom : 20px;
}
#templateinfo {
	padding-bottom : 20px;
}
#panelinfo {
	padding-bottom : 20px;
}
#pagetitle {
	padding-bottom : 20px;
}
#listtable {
	border-bottom : 1px solid #D3D3D3;
  margin-bottom : 20px;
}
#recordtable {
	border-bottom : 1px solid #D3D3D3;
  margin-bottom : 20px;
  font-size : 11px;
  font-family : Arial, Helvetica, sans-serif;
}
#editlink {
  font-weight: bold;
  text-decoration: none;
  color: #333366;
}
#editlink:hover {
	text-decoration : underline;
}
#evidence {
	background-color : #E5E5E5;
}
#titledtable {
	border-bottom : 1px solid #D3D3D3;
  margin-bottom : 5px;
}
#error {
	color : Red;
	font-weight : bold;
	display : block;
}
.error {
	color : Red;
	font-weight : bold;
	display : block;
  margin-bottom: 2.0rem;
}
.feedback {
	color : #0000FF;
	font-weight : bold;
	display : block;
  margin-bottom: 2.0rem;
  margin-top: 2.0rem;
}
#importerror {
	color : Red;
}
#list {
	border-top : 1px solid #D3D3D3;
	border-right : 1px solid #D3D3D3;
}
#listleft {
	border-top : 1px solid #D3D3D3;
	border-left : 1px solid #D3D3D3;
	border-right : 1px solid #D3D3D3;
}
#element {
  font-weight : bold;
}
#code {
	font-family : "Courier New", Courier, monospace;
}
.smallfield {
  font-size : 11px;
  font-family : Arial, Helvetica, sans-serif;
}
.editquestion {
  border: 1px solid #999999;
}
